Bug 1550591 - Mirror openshift3/prometheus-node-exporter on external mirror
Summary: Mirror openshift3/prometheus-node-exporter on external mirror
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Release
Version: 3.9.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: 3.9.0
Assignee: Justin Pierce
QA Contact: Mike Fiedler
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-01 14:43 UTC by Mike Fiedler
Modified: 2018-06-18 18:21 UTC (History)
4 users (show)

Fixed In Version: OCP 3.9.2
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2018-06-18 18:21:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2013 normal SHIPPED_LIVE Important: OpenShift Container Platform 3.9 security, bug fix, and enhancement update 2018-06-27 22:01:43 UTC

Description Mike Fiedler 2018-03-01 14:43:51 UTC
Description of problem:

See https://bugzilla.redhat.com/show_bug.cgi?id=1549936

There are tag issue with the prometheus-node-exporter image that are being worked in that bz and the linked pr.  But, additionally we need to have prometheus-node-exporter mirrored in the usual external registry.

Version-Release number of selected component (if applicable): v3.9.1-1

Comment 3 Mike Fiedler 2018-03-06 16:08:12 UTC
Verified on OCP 3.9.2 install


Note You need to log in before you can comment on or make changes to this bug.